import { createServiceFactory, SpectatorService } from '@ngneat/spectator';
import { PackageInspectionNavigationService } from './package-inspection-navigation.service';

describe('PackageInspectionNavigationService', () => {
  let spectator: SpectatorService<PackageInspectionNavigationService>;
  const createService = createServiceFactory({
    service: PackageInspectionNavigationService,
  });

  beforeEach(() => {
    spectator = createService();
  });

  it('should create', () => {
    expect(spectator.service).toBeTruthy();
  });
});
